You need to log in to create posts and topics.

Asgaros Forum v1.14: Polls, Font Awesome & More - Update #3

Hello @wouterbruijning

Unfortunately translations can only get approved by official native-speaking translation-editors of WordPress.org. If you want I can request you as a plugin translation-editor. If they approve you, you can approve your and other translations by yourself.

If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!

Nice update, Poll is Great 😀

Hi

endless thanks for the new update and the effort you have shown. I want to know something. How can I edit the survey language in Turkish?

Thx. I have to add the !important; but works very well

Cheers!

Hello @glen

The Turkish Translations are not complete at the moment:

https://translate.wordpress.org/locale/tr/default/wp-plugins/asgaros-forum/

If you want you can translate content with a WordPress-plugin like the following:

https://wordpress.org/plugins/loco-translate/

If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!

I just released version 1.14.1 which fixes the following issue:

  • Fixed database error when creating tables for polls
If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!

Hi,

I encounted an issue with the latest font awesome.  You use version 5, but my theme still uses v4.  The problem is that your plugin has it hardcoded the classes, such as:

fa is now fas, or far, etc.

This makes the icons not appear, even though I uncheck to no load font awesome, since my theme loads it.

Is there a way to place a condition, or place code in my themes function?

Thanks.

Quote from Asgaros on April 17, 2019, 9:19 pm

I just released version 1.14.1 which fixes the following issue:

  • * Fixed database error when creating tables for polls

Perfect thank you!

Quote from Asgaros on April 17, 2019, 8:21 am

Hello @wouterbruijning

Unfortunately translations can only get approved by official native-speaking translation-editors of WordPress.org. If you want I can request you as a plugin translation-editor. If they approve you, you can approve your and other translations by yourself.

Well, that's a pretty big responsibility 😉  I guess it's okay! Thanks 😉

The topic on the site already uses the Font Awesome icons library when the plugin is updated, the snapshots on the site disappear. I had to go back to version 1.13.xx (I have no Clearfy plug-in)
Good to make a selection of icons.